.stepper-wrapper {
  margin: auto;
  background: #fff;
}
.progress {
  height: 6px;
  margin-bottom: 25px;
}
.form-step {
  display: none;
}
.form-step.active {
  display: block;
  animation: fadeIn 0.4s ease;
}
@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
